<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" xmlns:ui="http://projectmallard.org/experimental/ui/" type="guide" id="vala" xml:lang="cs">
<info>
  <title type="link">Vala</title>
  <link type="guide" xref="index#tutorials"/>
  <revision version="3.4" date="2012-04-28" status="stub"/>
  <credit type="editor">
    <name>Tiffany Antopolski</name>
    <email its:translate="no">tiffany.antopolski@gmail.com</email>
  </credit>
  <credit type="editor">
    <name>Marta Maria Casetti</name>
    <email its:translate="no">mmcasetti@gmail.com</email>
    <years>2013</years>
  </credit>
</info>

<title>Výuka, ukázky kódu a demonstrace platformy v jazyce Vala</title>

<links type="section"/>

<section id="code-samples">
<title>Ukázky kódu a výuka</title>
</section>

<section id="examples">
<title>Příklady aplikací</title>
</section>

</page>
